.index_mv {
  position: relative;
  overflow: hidden;
}

.index_mv .inner {
  position: absolute;
  width: 100%;
  left: 0;
  right: 0;
  margin: auto;
  top: 112px;
  z-index: 999;
}

.index_mv .bg {
  display: block;
  width: 100%;
}

.index_mv .catch {
  margin: 0 0 50px 0;
}

.index_mv p:last-child {
  line-height: 2.25;
}

.slick-dots {
  position: absolute;
  left: 0;
  width: 100%;
  bottom: 5.09%;
  display: flex;
  justify-content: center;
}

.slick-dots li {
  display: inline-block;
  margin: 0 5px;
  flex-basis: 96px;
  height: 6px;
}

.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 100%;
  height: 100%;
  background: #fff;
  padding: 0;
}
.slick-dots li button:before {
  content: none;
}

.slick-dots li.slick-active button {
  background: #000;
}

.slick-dotted.slick-slider {
  margin: 0;
  line-height: 0;
}

#sec01 {
  background: #f5f5f5;
  padding: 62px 0;
}
#sec01 .pcFlex {
  padding-left: 4.63%;
  padding-right: 4.63%;
}
@media screen and (max-width: 1399px) {
    #sec01 .pcFlex {
      padding-left: 0;
        padding-right: 0;
    }
}
#sec01 .leftBox, #sec01 .rightBox {
  flex: 50% 0 0;
}
#sec01 h2 {
  font-size: 4.19rem;
  line-height: 1.1;
  margin-bottom: 0.49em;
}
@media screen and (max-width: 1399px) {
  #sec01 h2 {
    font-size: 5.5vw;
  }
}
#sec01 h2 .grp {
  display: inline-block;
  margin-bottom: 0.22em;
  padding: 0 .05em;
}
#sec01 .txt1 {
  font-size: 1.38rem;
  line-height: 2.18;
  padding-left: 2.5em;
}
@media screen and (max-width: 1399px) {
  #sec01 .txt1 {
    font-size: 2vw;
      padding-left: 0;
    }
}
@media screen and (max-width: 767px) {
  #sec01 .txt1 {
    font-size: 3.5vw;

  }
}
#sec01 .txt2 {
  font-size: 2.5rem;
  line-height: 1.6;
  padding: 0.65em 0.65em 0 1.5em;
  position: relative;
  text-align: right;
}
@media screen and (max-width: 1399px) {
  #sec01 .txt2 {
    font-size: 2.6vw;
  }
}
#sec01 .txt2 .grp {
  display: inline-block;
}
#sec01 .txt2:after {
  content: '';
  position: absolute;
  display: block;
  width: 50%;
  height: 100%;
  right: 0;
  top: 0;
  border-style: solid;
  border-width: 1px 1px 0 0;
  border-color: #707070;
}
#sec01 .btn_area {
  margin-top: 47px;
  text-align: center;
}

#secCategories {
  padding: 77px 0 96px;
}
#secCategories h2 {
  font-size: 3rem;
  line-height: 1;
  color: #0D0D0C;
  text-align: center;
  margin-bottom: -.5em;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  #secCategories h2 {
    font-size: 2rem;
  }
}
#secCategories .jobCategoryList {
  margin-bottom: 0;
}
#secCategories .btnArea {
  margin-top: 74px;
  text-align: center;
}

.secInterview {
  background: #2c2c2c;
  position: relative;
}
@media screen and (max-width: 1399px) {
  .secInterview {
    padding: 4rem 0 0;
  }
}
.secInterview .rightImg {
  position: absolute;
  right: 0;
  width: 47.5%;
  top: 24px;
  bottom: 24px;
}
@media screen and (max-width: 1399px) {
  .secInterview .rightImg {
    position: static;
    margin-top: 3rem;
    width: auto;
    aspect-ratio: 949/363;
  }
}
.secInterview .rightImg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center top 25%;
}
.secInterview .leftBox {
  color: #fff;
  width: 50%;
  padding: 56px 36px 36px;
}
@media screen and (max-width: 1399px) {
  .secInterview .leftBox {
    width: auto;
    padding: 0;
  }
}
.secInterview .leftBox .pcFlex {
  align-items: center;
}
.secInterview .leftBox .img {
  margin-right: 2.25rem;
  aspect-ratio: 268/230;
  flex: 33.5% 0 0;
}
.secInterview .leftBox .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.secInterview .leftBox .txt {
  flex: 50%;
}
.secInterview h2 {
  color: #fff;
  font-size: 3rem;
  line-height: 1;
  margin-bottom: 0.58em;
}
@media screen and (max-width: 767px) {
  .secInterview h2 {
    text-align: center;
  }
}
.secInterview h3 {
  font-size: 1.13rem;
  margin-bottom: 1em;
}
.secInterview .cont {
  font-size: 0.88rem;
  line-height: 1.93;
}
.secInterview .btnArea {
  text-align: right;
}
.secInterview .btnArrow {
  font-size: 1.13rem;
}

#secRecruit {
  padding: 80px 0 77px 0;
}
#secRecruit h2 {
  font-size: 3rem;
  line-height: 1;
  margin-bottom: 0.23em;
  text-align: center;
}
#secRecruit .txt1 {
  font-size: 1.38rem;
  margin-bottom: 5rem;
  text-align: center;
}
